Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1190 - enabling mod_perl breaks default page
Summary: enabling mod_perl breaks default page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mod_perl
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-16 02:40 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-31 20:07:32 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-02-16 02:40:20 UTC
RH 5.8 (beta 1)

Running apache 1.3.4 without modifications; entering
http://localhost (to test the server) sucessfully brings up
the index.html default page.

Enable mod_perl and restart apache; now entering
http://localhost in netscape generates a document contains
no data error. lynx also has a problem whereby it is unable
to bring up the default page--I need to specify
http://localhost/index.html in both cases

Comment 1 Cristian Gafton 1999-03-19 00:28:59 UTC
assigned to pbrown

Comment 2 Preston Brown 1999-03-31 20:07:59 UTC
mod_perl-1.18-5 and apache-1.3.6-4 have been tested and are known to
work well together.


Note You need to log in before you can comment on or make changes to this bug.